package com.diaoyun.zion.master.bo;

/**
 * templates/email-template.ftl 对应的参数
 */
public class EmailTemplateBo {
    //用户名
    private String nick;
    //验证码
    private Integer identifyCode;

    public String getNick() {
        return nick;
    }

    public void setNick(String nick) {
        this.nick = nick;
    }

    public Integer getIdentifyCode() {
        return identifyCode;
    }

    public void setIdentifyCode(Integer identifyCode) {
        this.identifyCode = identifyCode;
    }
}
